
body.template-homepage #background-imagery {
    //opacity: 0.8;
}
body.template-homepage #background-imagery >img {
    position: absolute;
    top: 0px;
    left: 0px;
}


body.template-homepage #background-imagery > img:nth-child(1) {
    
    -webkit-animation: fade 35s 0s infinite; /* 35s 0s */  
    -moz-animation: fade 35s 0s infinite; /* 35s 0s */  
    -o-animation: fade 35s 0s infinite; /* 35s 0s */  
    -ms-animation: fade 35s 0s infinite; /* 35s 0s */  
    animation: fade 35s 0s infinite; /* 35s 0s */  
    z-index: 49;
}
body.template-homepage #background-imagery > img:nth-child(2) {
    
    -webkit-animation: fade 35s 7s infinite; /* 35s 7s */  
    -moz-animation: fade 35s 7s infinite; /* 35s 7s */  
    -o-animation: fade 35s 7s infinite; /* 35s 7s */  
    -ms-animation: fade 35s 7s infinite; /* 35s 7s */  
    animation: fade 35s 7s infinite; /* 35s 7s */  
    z-index: 48;
}
body.template-homepage #background-imagery > img:nth-child(3) {
    
    -webkit-animation: fade 35s 14s infinite; /* 35s 14s */  
    -moz-animation: fade 35s 14s infinite; /* 35s 14s */  
    -o-animation: fade 35s 14s infinite; /* 35s 14s */  
    -ms-animation: fade 35s 14s infinite; /* 35s 14s */  
    animation: fade 35s 14s infinite; /* 35s 14s */  
    z-index: 47;
}
body.template-homepage #background-imagery > img:nth-child(4) {
    
    -webkit-animation: fade 35s 21s infinite; /* 35s 21s */  
    -moz-animation: fade 35s 21s infinite; /* 35s 21s */  
    -o-animation: fade 35s 21s infinite; /* 35s 21s */  
    -ms-animation: fade 35s 21s infinite; /* 35s 21s */  
    animation: fade 35s 21s infinite; /* 35s 21s */  
    z-index: 46;
}
body.template-homepage #background-imagery > img:nth-child(5) {
    
    -webkit-animation: fade 35s 28s infinite; /* 35s 28s */  
    -moz-animation: fade 35s 28s infinite; /* 35s 28s */  
    -o-animation: fade 35s 28s infinite; /* 35s 28s */  
    -ms-animation: fade 35s 28s infinite; /* 35s 28s */  
    animation: fade 35s 28s infinite; /* 35s 28s */  
    z-index: 45;
}

@-webkit-keyframes fade {
    0%{
        opacity: 1;
    }
    15% {
        opacity:1;
    }
    20.0%{
        opacity: 0;
    }
    90% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}